<?xml version="1.0" standalone="no"?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 20000302 Stylable//EN" 
  "http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-stylable.dtd">
<svg width="4in" height="3in">
  <desc>This is a rectangle
  </desc>
  <g>
    <rect x="20" y="30" width="100" height="80"/>
  </g>
</svg>
